Comment 14 for bug 194916

The issue is caused by "CVE-2007-6720.patch" Debian patch for libmikmod2.